@charset "UTF-8";
@import url("soko_responsive.css");

/* merriweather-sans-regular - latin_cyrillic-ext */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../fonts/merriweather-sans-v22-latin_cyrillic-ext-regular.woff2') format('woff2'),
       url('../fonts/merriweather-sans-v22-latin_cyrillic-ext-regular.woff') format('woff');
}

/* merriweather-sans-600 - latin_cyrillic-ext */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('../fonts/merriweather-sans-v22-latin_cyrillic-ext-600.woff2') format('woff2'),
       url('../fonts/merriweather-sans-v22-latin_cyrillic-ext-600.woff') format('woff');
}

/* merriweather-sans-800 - latin_cyrillic-ext */
@font-face {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 800;
  src: local(''),
       url('../fonts/merriweather-sans-v22-latin_cyrillic-ext-800.woff2') format('woff2')
       url('../fonts/merriweather-sans-v22-latin_cyrillic-ext-800.woff') format('woff');
}

body {
	font-family: Merriweather Sans,Arial,sans-serif;
}

div.headline_logo {
	background-image: url('../pic/mandant36/header.png');
}
div.headline_warenkorb_gesamt {
	background-image: url("../pic/mandant36/warenkorb.png");
	background-position: 14px 6px;
}
#musterslider {
    background-image: url("../pic/mandant36/slideleft.gif");
}
#musterslider.open {
	background-image: url("../pic/mandant36/slideright.gif");
}

#welcometext {
    bottom: auto;
    font-size: 16px;
    left: 20px;
    right: auto;
    top: 30px;
    width: 400px;
}

#welcometext a, #welcometext a:LINK, #welcometext a:VISITED {
	color: white;
}

.switch-button-label.on{
	color: #9ab715;
}

.materialzusammensetzung, .artikelanzeige_vkpreis {
	display: none;
}

tr.terminaufschlag {
	display: table-row;
}

div.preis_hinweis img.info {
	float: left;
}
div.preis_hinweis
{
	text-overflow: ellipsis;
  	overflow: hidden;
  	display: -webkit-box;
  	-webkit-line-clamp: 2;
  	-webkit-box-orient: vertical;
}

span.masshinweis {
    font-style: italic;
    margin-left: 10px;
    display: inline-block;
    color: #727272;
    font-size: 12px;
}

#check_endkundenlieferung {
	display: none;
}
input[name='storno'] {
	display: block;
}

#menu {
    top: 181px;
}

#raumbild div.positionsuebersicht {
    top: 70px;
}
#preisinfo {
	height: 115px;
}
#modellinfo {
	bottom: 120px;
}
#zusatzAdressNummer[disabled='disabled'] {
	border: 2px dotted red;
}

#mp_rechnung, #mp_liefer, #mp_adresse, #mp_password, 
#mp_newsletter, #mp_zusatzeinstellungen, #mp_adresschange, #mp_brevo {
  width: 340px;
}
#login_logout {
	width: 350px;
	background-color: white;
	opacity: 85%;
}
#menu.lager {
	width: calc(100% - 40px);
}

@media (max-width: 620px)
{
#fusszeile
{
	height: 45px;
}
#fusszeile ul {
	margin: 0 10px;
}
}

#lager_erfassen_form label, #tracking_erfassen_form label {
	min-width: 100px;
	display: inline-block;
}

.responsive-table {
    width: 100%;
    border-collapse: collapse;
}

.responsive-table th,
.responsive-table td {
    padding: 8px;
    border: 1px solid #ccc;
}

/* Mobile */
@media (max-width: 768px) {
    .responsive-table thead {
        display: none;
    }

    .responsive-table,
    .responsive-table tbody,
    .responsive-table tr,
    .responsive-table td {
        display: block;
        width: 100%;
    }

    .responsive-table tr {
        margin-bottom: 1rem;
        border-style: none;
        padding: 8px;
    }

    .responsive-table td {
        display: flex;
        justify-content: space-between;
        padding: 6px 0;
        border-style: none;
    }

    .responsive-table td::before {
        content: attr(data-label);
        font-weight: bold;
    }
    
	#info_info.lager, #info_info.tracking {
		left: 0px;
	}
	#static_info div.auswahl_feld.lager .vermassung_beschreibung, #static_info div.auswahl_feld.tracking .vermassung_beschreibung {
		display: none;
	}
	#static_info div.auswahl_feld.lager .vermassung_content, #static_info div.auswahl_feld.tracking .vermassung_content {
		width: 100%;
	}
	#static_info div.auswahl_feld.lager label, #static_info div.auswahl_feld.tracking label  {
		display: none;
	}
	textarea.lager, textarea.tracking {
		height: 200px;
	}
}

img.lager {
	float: none;
	width: 100%;
	max-width: 250px;	
	max-height: 200px;	
}

textarea.lager, textarea.tracking {
	max-width: 100%;
}

div.auswahl_feld.lager, div.auswahl_feld.tracking {
	font-size: 14px;
}

a.lagerr span.info_i, a.tracking span.info_i {
	display: inline-block;
}


#artikelTable tbody tr:nth-child(even) {
  background-color: #f0f0f0;
}
#artikelTable tbody tr:nth-child(odd) {
  background-color: #c0c0c0;
}
#artikelTable tbody tr.selected {
  background-color: #eedc93;
}
#artikelTable th.sort {
  cursor: pointer;
  user-select: none;
}
#artikelTable .sort-icon {
  margin-left: 6px;
  font-size: 12px;
  color: #666;
}
#artikelTable th.asc .sort-icon::after {
  content: "▲";
}
#artikelTable th.desc .sort-icon::after {
  content: "▼";
}

@media (prefers-color-scheme: dark) {
  body {
    background-color: #c0c0c0;
  }
  textarea {
    background-color: #dfdfdf;
	
}
}

.info_titel_klein {
  font-size: 18px;
}